#popup_shell {
	margin-top:145px;
	height:440px;	
}

#lad_head {
  clear:both;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	color:#fff;
	height:125px;
	background:url("../images/topnav-bg1.jpg") repeat scroll 0 0 #ea0001; /*until bg applied*/
}

#lad_head_limit {
  width:1000px;
  position:relative;
  background:url("../images/topnav-bg1.jpg") repeat scroll 0 0 #ea0001;
  margin:auto; /*centres nav*/
}

#lad_head .hide {
  display:none;
}

#lad_head #header {
	height:70px;
}

#lad_head img {
	border:0;
}

#lad_head a {
	text-decoration:none;
}

/* logo settings */

#lad_head #logo {
	cursor:pointer;
	background:url('../images/logo.gif') top left no-repeat;
	height:42px;
	width:258px;
	text-indent:-2000px;
	overflow:hidden;
	margin:4px;
	margin-top:10px;
	float:left;
}

/* rhs login items */

#lad_head #logincontainer-shell {
	position:absolute;
	top:0;
	right:10px;
	background:url('../images/lower-left-tab.gif') #ad0000 left bottom no-repeat;
	font-size:10px;
	height:32px;
	*width:640px;
	-moz-border-radius-bottomleft:3px;
  -moz-border-radius-bottomright:3px;
  -webkit-border-bottom-left-radius:3px;
  -webkit-border-bottom-right-radius:3px;		
}

#lad_head #logincontainer {
	padding:7px 7px 7px 0;
	background:url('../images/lower-right-tab.gif') right bottom no-repeat;
	height:18px;
	-moz-border-radius-bottomleft:3px;
  -moz-border-radius-bottomright:3px;
  -webkit-border-bottom-left-radius:3px;
  -webkit-border-bottom-right-radius:3px;
}

#lad_head #logincontainer #loginlinksright, #lad_head #logincontainer #login {
	float:left;
	padding-left:7px;
}

#lad_head #logincontainer #login {
  width:450px;
 	*width:410px;	
 	white-space:nowrap; 	
}
 
#lad_head #logincontainer #login.active {
  width:360px;
 	*width:350px;
 	white-space:nowrap; 	
}

#lad_head #logincontainer #login .welcome a {
  color:#fff;
  font-weight:bold;
  margin-left:4px;
  text-decoration:underline;
}

#lad_head #logincontainer #login .welcome a.msg {
  margin-left:4px;
  vertical-align:top;
}

#lad_head #logincontainer #login .welcome img {
  margin-top:2px;
}

#lad_head #logincontainer #loginlinksright {
	margin-top:2px;
	float:right;
}

#lad_head #logincontainer #loginlinksright.active {
  margin-top:0;
}

#lad_head #logincontainer #loginlinksright.active .balance {
  float:left;
  margin-right:4px;
  position:relative;
}

a.balance {
  width:100px;
  text-align:right;
}

#user_balance_hide_show {
  padding:2px;
  background:url('../images/betslip/betslip-arrow_closed.gif') no-repeat scroll 0 4px;
  width:10px;
  height:12px;
}

#user_balance_hide_show.open {
  background:url('../images/betslip/betslip-arrow_open.gif') no-repeat scroll -1px 6px;
}

#user_balance {
  background:url('../images/lower-right-tab.gif') #ad0000 right bottom no-repeat;
  background-color:#ad0000;
  font-weight:bold;
  position:absolute;
  top:25px;
  right:0;
  border-top:1px solid #750000;
  padding:4px 10px;
	-moz-border-radius-bottomleft:3px;
  -moz-border-radius-bottomright:3px;
  -webkit-border-bottom-left-radius:3px;
  -webkit-border-bottom-right-radius:3px;
}

/*#user_balance {
  font-weight:bold;
  position:absolute;
  top:25px;
  right:0;
}

#user_balance .bal_left {
  float:left;
  background:url('../images/lin-left.gif') no-repeat;
  width:3px;
  height:20px;
}

#user_balance .bal_amt {
  float:left;
  background-color:#ad0000;
  line-height:20px;
  height:20px;
  padding: 0 6px;
  border-top:1px solid #750000;
}

#user_balance .bal_right {
  float:left;
  background:url('../images/lin-right.gif') no-repeat;
  width:3px;
  height:20px;
}*/

#lad_head #logincontainer #loginlinksleft, #lad_head #login form {
	float:left;
}

#lad_head #login form fieldset {
	margin:0;
	border:0;
	padding:0;
	float:left;
	width:100%;
}

*html #lad_head #login form fieldset {
	width:294px;
} /*IE6*/

#lad_head fieldset input {
	font-size:9px;
	border:0;
	padding:2px;
	margin:0 2px 0 2px;
	width:80px;
}

#lad_head #loginlinksright .divider {
	margin:0px 2px;
	color:#ec0000;
}

#lad_head #loginlinksright a {
  color:#fff;}

#lad_head #login label {
	display:none;	
}

#lad_head #login .open_account {
	border:1px solid #fff;
	cursor:pointer;
	color:#fff;
	padding:1px 8px;
	background:#750000;
	font-style:italic;
	text-transform:uppercase;
	white-space:nowrap;
	-moz-border-radius:3px;
  -webkit-border-radius:3px;
}

#lad_head #login .login_button {
	border:0px solid #fff;
	cursor:pointer;
	color:#fff;
	padding:2px 8px;
	background:url('../images/tab-login.gif') top left no-repeat;
	font-style:italic;
	text-transform:uppercase;
	white-space:nowrap;
	-moz-border-radius:3px;
  -webkit-border-radius:3px;
}

.tab-right {
	background:url('../images/tab-login.gif') top right no-repeat;
}

#lad_head #login .adj {
	float:left;
	margin-right:4px;
}

#lad_head #password_overlay {
	position:absolute;
	*top:2px;
	*margin-left:5px;
}

/* top navigation */

#lad_head #topnav {margin-top:-13px;width:100%;*position:absolute;*margin-top:-13px;}
#lad_head #topnav ul {list-style-type:none;margin:0 0 0 7px;padding:0;}
#lad_head #topnav ul li {
	font-size:12px;
	display:block;
	float:left;
	margin-left:2px;
	font-style:italic;
	font-weight:bold;
	text-transform:uppercase;
	white-space:nowrap;
}

#lad_head #topnav ul li {
	background:url('../images/left-tab.gif') left top no-repeat;
	background-color:#b20000;
}

#lad_head #topnav ul li span {
	background:url('../images/right-tab.gif') right top no-repeat;
	padding:5px 11px 6px 10px;
}

#lad_head #topnav ul li a {
	text-decoration:none;
	color:#fff;
}

#lad_head #topnav ul li a, #lad_head #topnav ul li a span {
	display: block;
	float: left
	cursor:pointer;
}

#lad_head #topnav ul li.first {
	margin-left:10px;
}


#lad_head #topnav ul li.sel {
	background:url('../images/left-tab-sel.gif') left top no-repeat #eee;
}

#lad_head #topnav ul li.sel span {
	background:url('../images/right-tab-sel.gif') right top no-repeat;
}

#lad_head #topnav ul li.sel a {
  color:#4d4d4d;
}

.welcome_seo {
	position:absolute;
	top:865px;
}

*html .welcome_seo {
	top:880px;
}

*:first-child+html .welcome_seo {
	top:880px;
}

#lad_head #subtopnav {
  clear:both;
  height:42px;
  background:url('../images/topsubnav1.jpg') #a9a9a9;
  color:#000;
  font-weight:normal;
  position: relative;
}

#lad_head #subtopnav .subtopnav-left {
  position: absolute;
  top: 7px;
}

#lad_head #subtopnav .subtopnav-right {
  float:right;
  margin-right:10px;
}

#lad_head #subtopnav .subtopnav-right fieldset {
  float:left;
}

#lad_head #subtopnav ul {
  line-height:28px;
}

#lad_head #subtopnav .subtopnav-left li, #lad_head #subtopnav .subtopnav-right li {
  background:transparent;
  border-right:1px groove #000;
  line-height:18px;
  margin:5px 5px 5px 2px;
  padding-right:5px;
  font-style:normal;
  font-weight:normal;
  text-transform:none;
}

#lad_head #subtopnav .subtopnav-right li {
  margin-right:0;
}

#lad_head #subtopnav .subtopnav-left li.end {
  border-right:0;
  position:relative;
}

#lad_head #subtopnav .subtopnav-right li.end {
  right: 6px;
  top: 7px;
  border-right:0;
  padding-right:0;
  position:absolute;
}

#lad_head #subtopnav .subtopnav-right li.end img {
  float:left;
  margin:2px 0 0 0;
}

#lad_head #subtopnav .subtopnav-right li.start ul, #lad_head #subtopnav .subtopnav-right li.start li, #lad_head #subtopnav .subtopnav-right li.end ul, #lad_head #subtopnav .subtopnav-right li.end li {
  margin:0;
  border:0;
  padding:0;
  background:none;
  float:none;
}

#lad_head #topnav #subtopnav ul li a {
  color:#000;
}

#lad_head #subtopnav .subtopnav-right li.end .dd-content li ul li {
  background-color:#fff;
}

#lad_head #subtopnav .subtopnav-left li a {
  color:#000;
}

#lad_head #subtopnav .subtopnav-right li input {
  color:#000;
  font-size:0.9em;
  border:1px solid #a9a9a9;
  height:15px;
  float:left;
}

#lad_head #subtopnav .subtopnav-right li input.searchtext {
  height:13px;
  width:200px;
  display:none;
}

#lad_head #subtopnav .subtopnav-right li input.search {
  border:0;
  margin-top:-2px;
  margin-left:2px;
  height:19px;
  width:19px;
  float:left;
}

#lad_head #subtopnav .subtopnav-right li select {
  color:#000;
  font-size:0.9em;
  border:1px solid #a9a9a9;
  height:17px;
}

#lad_head #subtopnav .subtopnav-right img {
  vertical-align:middle;margin-top:-1px;
}

#lad_head #subtopnav .subtopnav-right li ul {
  height:16px;
  background:#fff;
  color:#000;
  float:left;
  margin-top:1px;}
  
#lad_head #subtopnav .subtopnav-right li ul li {
  border:0;
  margin-top:0;
  font-size:0.9em;
}

/* clock */

#topnav #clock {
  float:right;
  height:18px;
  margin:0 10px 0 0;
  padding:0;
  font-size:11px;
  background:url('../images/topnav_clock_left.gif') #900000;
  background-repeat:no-repeat;
  padding-left:22px;
}

#topnav span#time {
  line-height:18px;
  margin-top:-2px;
  padding:2px 10px 2px 2px;
  background:url('../images/topnav_clock_right.gif') #900000;
  background-repeat:no-repeat;
  background-position:top right;
}

span.balance {
	margin-left:40px;
}

/*** dropdowns ***/

.dd {
  float:left;
  margin:0 0 0 4px;
  padding:0;
  z-index:1;
}

.dd-open {
	cursor:pointer;
}

.dd-left {
  background:url('../images/dropdown/dropdown-bg-left.gif');
  width:10px;
  height:19px;
  padding:0;
  float:left;
}

.dd-right {
  background:url('../images/dropdown/dropdown-bg-right.gif');
  width:14px;
  height:19px;
  padding:0;
  float:left;
}

.dd-content {
  background:url('../images/dropdown/dropdown-bg-ctr.gif');
  float:left;
  padding:0 3px 0 0;
  font-size:8pt;
  line-height:17px;
  height:19px;
  color:#000;
}

.dd-drop {
	clear:both;
	position:absolute;
	top:0;
	background:transparent;
	display:none;
 	z-index:2;
}

.dd-drop .selected a {
	font-weight:bold;
}

.dd-drop-left {
	left:0px;
}

.dd-drop-left2 {
}

.dd-drop-right {
	right:0;
}

.dd-list {
  float:left;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul,.dd-drop ul {
	height:auto;
	margin:0;
  list-style-type:none;
  display:block;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li,.dd-drop ul li {
  font-size:8pt;
  margin:0;
  list-style-type:none;
  width:100%;
  display:block;
  height:19px;
  line-height:19px;
  float:none;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li a,.dd-drop ul li a {
  padding:0 10px 0 8px;
  border-left:1px solid #dbdbdb;
  border-right:1px solid #dbdbdb;
  display:block;
  height:19px;
  line-height:19px;
  background:#fff;
  overflow:hidden;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li a:hover,.dd-drop ul li a:hover {
  background-color:#dbdbdb;
  text-decoration:none;
}

.dd-drop-tl {
	background:transparent url('../images/dropdown/dd-tl.gif') top left no-repeat;
	width:9px;
	height:19px;
	float:left;
}

.dd-drop-tc {
	background:#ffffff url('../images/dropdown/dd-tc.gif') top left repeat-x;
	color:#000000;
	float:left;
	font-size:0.9em;
	height:19px;
	line-height:19px;
}

.dd-drop-tr {
	background:transparent url('../images/dropdown/dd-tr.gif') top right no-repeat;
	width:15px;
	height:19px;
	float:left;
}

.dd-drop-bl {
	background:transparent url('../images/dropdown/dd-bl.gif') bottom left no-repeat;
	width:16px;
	height:6px;
	float:left;
}

.dd-drop-bc {
	height:6px;
	float:left;
	background:#ffffff url('../images/dropdown/dd-bc.gif') bottom left repeat-x;
}

.dd-drop-br {
	background:transparent url('../images/dropdown/dd-br.gif') bottom right no-repeat;
	width:16px;
	height:6px;
	float:left;
}

/** dd style tiny */

.dd2 {
  margin-right:5px;
} /*new*/

.dd2, .dd2 ul {
	width:100px;
} /*was 74px*/

.dd2 .dd-drop-tc {
	width:76px;
} /*was 50px*/

.dd2 .dd-drop-bc {
	width:68px;
	/*was 42px*/
}

/** dd style normal */

.dd3, .dd3 ul {
	width:124px;
}

.dd3 .dd-drop-tc {
	width:100px;
}

.dd3 .dd-drop-bc {
	width:92px;
}

/** dd style tiny */

.dd-left {
	width:7px;
}

.dd-close {
	cursor:pointer;
}

/* mobile */

#lad_head #topnav ul li p.mob {
	background:url('../images/right-tab-mob.gif') right -6px no-repeat;
	margin-right:-10px;
	padding:0 24px 0 0;
	_padding-right:22px;
}

#lad_head #topnav ul li.sel p.mob {
	background:url('../images/right-tab-mob-sel.gif') right top no-repeat;
}

#search_topbar{
	margin-top: -10px;
	background: url('../images/search_topbar.gif') no-repeat;
	color: #fff;
	padding-left: 10px;
	font-size: 11px;
	height: 16px;
	cursor: pointer;
}

#subtopnav #type_ahead_search{	
	width: 545px;
	background: url("../images/search_box_bg.jpg") repeat-x scroll 0 0 #535353;
	margin-top: 6px;
	text-align: center;
	line-height: 35px;
	position: absolute;
	left: 190px;
	border: 1px solid #535353;
	border-bottom: none;
	_padding-bottom: 5px;
	_padding-top: 7px;
}

#subtopnav #type_ahead_search #type_ahead_search_text{		
	vertical-align: middle;
	font-size: 12px;
	margin-top: -3px;
	padding: 4px 0;
	padding-left: 8px;
	width: 460px;
}

#subtopnav #type_ahead_search .wait_search{
	display: none;
	left: 3px;
	top: 8px;
	position: absolute;
}

#subtopnav #type_ahead_search #type_ahead_search_button{
	background: url("../images/search_button.gif") no-repeat scroll 0 0 transparent;
	height: 22px;
	width: 19px;
	position: absolute;	
	top: 8px;
	right: 4px;
	cursor: pointer;
}

#subtopnav #type_ahead_search #close_search{
	margin-left: -4px;
	vertical-align: middle;
	height: 18px;
	cursor: pointer;
	margin-top: -3px;
	visibility: hidden;
	background: #fff;
	padding: 3px 2px 2px 3px;
}

#subtopnav #type_ahead_search #close_search.on_show{
	visibility: visible;
}

#subtopnav #search_results_suggestions .search_suggestion_class{
	color: #acacae;
	font-size: 11px;
	padding-left: 10px;
}

#subtopnav #search_results_suggestions{
	background-color: #fbd3d4;
	position: absolute;
	z-index: 99999;
	border: 1px solid #A9A9A9;
	border-width: 0 1px 1px 1px;
	top: 37px;
	left: 218px;
	width: 487px;
	border: 2px solid #ccc;
	border-top: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#subtopnav #search_results_suggestions {
		left: 216px; /* This works only in Safari and Google Chrome */
	}
} 
#subtopnav #search_results_suggestions ol{
	list-style: none;
	padding: 3px 0 5px 5px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#subtopnav #search_results_suggestions ol li{
	padding: 1px 3px;
}
#subtopnav #search_results_suggestions a{
	font-size: 12px;
	color: #333;
}
#subtopnav #search_results_suggestions li.selected_by_arrow a{
	background-color: #e7e7e7;
}
/*#searchcontainer{
	width:300px;
	float:left
}

#searchcontainer.expanded{
	width: 200px; 
	float: left; 
	background: #666; 
	line-height: 22px; 
	margin-top: 7px;
}*/

#subtopnav #search_results_markets{
	position: absolute; 
	width: 541px; 
	left: 190px; 
	top: 42px; 
	background-color: #fff; 
	z-index: 99999;
	border: 3px solid #666;	
	border-top: none;
}

#subtopnav #search_results_markets .no_search_results_message{
	padding: 10px 0; 
	text-align: center; 
	font-size: 12px;
}

#subtopnav #search_results_markets table{
	margin: 0 auto;
}
#subtopnav #search_results_markets table th{
	background-color: #808080;
	height: 24px;
	color: #fff;
	font-size: 12px;
}
#subtopnav #search_results_markets table td{
	height: 40px;
	border-bottom: 1px dotted #ccc;
	font-size: 11px;	
}
#subtopnav #search_results_markets table th.search_date_time, #subtopnav #search_results_markets table td.search_date_time{
	width: 40px; 
	text-align: center;	
}
#subtopnav #search_results_markets .search_date{
	color: #808080;
}
#subtopnav #search_results_markets .search_time{
	background-color: #FAC800;	
}
#subtopnav #search_results_markets .search_time.no_bg{
	background-color: #fff;
}
#subtopnav #search_results_markets .search_time.live_now{
	background: url("../images/coupon/live-no-video.gif") no-repeat scroll center center transparent;
	text-indent: -9999px;
}
#subtopnav #search_results_markets table .search_event{
	width: 220px; 
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
}
#subtopnav #search_results_markets table .search_event a{
	font-size: 12px;
}
#subtopnav #search_results_markets table th.search_event{
	width: 220px; 
	text-align: left;
	padding-left: 5px;
}
#subtopnav #search_results_markets table th.search_market_odds{
	width: 200px;
	text-align: center;	
}
#subtopnav #search_results_markets table th.search_more, #subtopnav #search_results_markets table td.search_more{
	width: 50px;
	text-align: center;	
}
#subtopnav #search_results_markets table td.search_more{
	padding-left: 4px;
	text-align: center;	
}
#subtopnav #search_results_markets table td.search_price{
	text-align: left;
	padding: 0 2px;
}

#subtopnav #search_results_markets .search_results_message{
	height: 25px;
	padding: 0 25px;
	text-align: center;
	font-size: 12px;
	color: #666;
	font-weight: bold;	
}
#subtopnav #search_results_markets div.search_message_see_all{
	padding: 8px 25px 0;
	font-weight: bold;
	color: #000;
	text-align: center;
	font-size: 11px;
}
#subtopnav #search_results_markets div.search_message_see_all a{
	cursor: pointer;
}
#subtopnav #search_results_markets div.search_message_top_results{
	color: #666;
	padding: 5px 25px 8px;
	text-align: center;
	font-size: 11px;
}
#subtopnav #search_results_markets .search_market_name div{	
	float: left;
}
#subtopnav #search_results_markets .search_event_header{
	font-weight: normal;
	_width: 220px;
	color: #808080;
}
#subtopnav #search_results_markets .search_event_name{
	_width: 220px;
}
#subtopnav #search_results_markets .search_price div{
	float: right;
}
#subtopnav #search_results_markets .search_price .search_market_name{
	color: #808080;
}
#subtopnav #search_results_markets .search_price a.odds{
	border: 1px solid #e7e7e7;
	float: right;
	width: 51px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	*display: inline;
	font-weight: bold;
}
#subtopnav #search_results_markets .search_price a.odds:hover{
	background-color: #7ea600;
	color: #fff;
}
#subtopnav #search_results_markets .search_text_highlight{
	background-color: #FBD3D4;
}
#subtopnav .search_error{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 4px 0;
}

#subtopnav #search_results_markets .search_error{
	padding-top: 6px;
}
#search_results_markets .search_results_message{
	margin-top: 12px;
	_height: 25px;
	_line-height: 25px;
	_vertical-align: middle;
}
#subtopnav #search_results_markets .search_silks{
	padding-right: 10px;
	float: left;		
}
#subtopnav #search_results_markets .search_silks img{
	vertical-align: middle;
}
#subtopnav #search_results_markets .search_price .susp{
 float: right;
 width: 51px;
 height: 20px;
 line-height: 20px;
 *display: inline;
 text-align: center;
 color: #333;
}
#subtopnav #type_ahead_search_beta_img{
	position: absolute; 
	top: 17px; 
	left: 738px;
}